Index: general/genutils/bc/bc.ent
===================================================================
--- general/genutils/bc/bc.ent	(revision 382b5fc89a098cb9d974cccb36167c2d620aa902)
+++ general/genutils/bc/bc.ent	(revision 0e9e6d33cdab562b8e9efc3f0f0c8efa0b6ed743)
@@ -2,11 +2,9 @@
 <!ENTITY bc-intro SYSTEM "bc-intro.xml">
 <!ENTITY bc-inst SYSTEM "bc-inst.xml">
-<!ENTITY bc-exp SYSTEM "bc-exp.xml">
 <!ENTITY bc-desc SYSTEM "bc-desc.xml">
-<!ENTITY bc-config SYSTEM "bc-config.xml">
+<!ENTITY bc-version "1.06">
+<!ENTITY bc-download-http "http://ftp.gnu.org/gnu/bc/bc-&bc-version;.tar.gz">
+<!ENTITY bc-download-ftp "ftp://ftp.gnu.org/gnu/bc/bc-&bc-version;.tar.gz">
+<!ENTITY bc-size "280 KB">
 <!ENTITY bc-buildsize "1.6 MB">
-<!ENTITY bc-version "1.06">
-<!ENTITY bc-download-http "http://ftp.gnu.org/gnu/bc/bc-1.06.tar.gz">
-<!ENTITY bc-download-ftp "ftp://ftp.gnu.org/gnu/bc/bc-1.06.tar.gz">
-<!ENTITY bc-size "280 KB">
 <!ENTITY bc-time "0.07 SBU">
Index: general/genutils/compface/compface.ent
===================================================================
--- general/genutils/compface/compface.ent	(revision 382b5fc89a098cb9d974cccb36167c2d620aa902)
+++ general/genutils/compface/compface.ent	(revision 0e9e6d33cdab562b8e9efc3f0f0c8efa0b6ed743)
@@ -2,12 +2,9 @@
 <!ENTITY compface-intro SYSTEM "compface-intro.xml">
 <!ENTITY compface-inst SYSTEM "compface-inst.xml">
-<!ENTITY compface-exp SYSTEM "compface-exp.xml">
 <!ENTITY compface-desc SYSTEM "compface-desc.xml">
-<!ENTITY compface-config SYSTEM "compface-config.xml">
+<!ENTITY compface-version "1.4">
+<!ENTITY compface-download-http "http://www.ibiblio.org/pub/Linux/apps/graphics/convert/compface-&compface-version;.tar.gz">
+<!ENTITY compface-download-ftp "ftp://ftp.ibiblio.org/pub/Linux/apps/graphics/convert/compface-&compface-version;.tar.gz">
+<!ENTITY compface-size "28 KB">
 <!ENTITY compface-buildsize "520 KB">
-<!ENTITY compface-version "1.4">
-<!ENTITY compface-download-http
-"http://www.ibiblio.org/pub/Linux/apps/graphics/convert/compface-&compface-version;.tar.gz">
-<!ENTITY compface-download-ftp "">
-<!ENTITY compface-size "28 KB">
 <!ENTITY compface-time "0.01 SBU">
Index: general/genutils/rep-gtk/rep-gtk.ent
===================================================================
--- general/genutils/rep-gtk/rep-gtk.ent	(revision 382b5fc89a098cb9d974cccb36167c2d620aa902)
+++ general/genutils/rep-gtk/rep-gtk.ent	(revision 0e9e6d33cdab562b8e9efc3f0f0c8efa0b6ed743)
@@ -2,11 +2,9 @@
 <!ENTITY rep-gtk-intro SYSTEM "rep-gtk-intro.xml">
 <!ENTITY rep-gtk-inst SYSTEM "rep-gtk-inst.xml">
-<!ENTITY rep-gtk-exp SYSTEM "rep-gtk-exp.xml">
 <!ENTITY rep-gtk-desc SYSTEM "rep-gtk-desc.xml">
-<!ENTITY rep-gtk-config SYSTEM "rep-gtk-config.xml">
-<!ENTITY rep-gtk-buildsize "7.7 MB">
 <!ENTITY rep-gtk-version "0.18">
-<!ENTITY rep-gtk-download-http "http://telia.dl.sourceforge.net/sourceforge/rep-gtk/rep-gtk-0.18.tar.gz">
+<!ENTITY rep-gtk-download-http "http://telia.dl.sourceforge.net/sourceforge/rep-gtk/rep-gtk-&rep-gtk-version;.tar.gz">
 <!ENTITY rep-gtk-download-ftp "">
 <!ENTITY rep-gtk-size "152 KB">
+<!ENTITY rep-gtk-buildsize "7.7 MB">
 <!ENTITY rep-gtk-time "0.18 SBU">
Index: general/sysutils/cpio/cpio.ent
===================================================================
--- general/sysutils/cpio/cpio.ent	(revision 382b5fc89a098cb9d974cccb36167c2d620aa902)
+++ general/sysutils/cpio/cpio.ent	(revision 0e9e6d33cdab562b8e9efc3f0f0c8efa0b6ed743)
@@ -4,9 +4,8 @@
 <!ENTITY cpio-exp SYSTEM "cpio-exp.xml">
 <!ENTITY cpio-desc SYSTEM "cpio-desc.xml">
-<!ENTITY cpio-config SYSTEM "cpio-config.xml">
+<!ENTITY cpio-version "2.5">
+<!ENTITY cpio-download-http "http://ftp.gnu.org/pub/gnu/cpio/cpio-&cpio-version;.tar.gz">
+<!ENTITY cpio-download-ftp "ftp://ftp.gnu.org/pub/gnu/cpio/cpio-&cpio-version;.tar.gz">
+<!ENTITY cpio-size "188 KB">
 <!ENTITY cpio-buildsize "1 MB">
-<!ENTITY cpio-version "2.5">
-<!ENTITY cpio-download-http "http://ftp.gnu.org/pub/gnu/cpio/cpio-2.5.tar.gz">
-<!ENTITY cpio-download-ftp "ftp://ftp.gnu.org/pub/gnu/cpio/cpio-2.5.tar.gz">
-<!ENTITY cpio-size "188 KB">
 <!ENTITY cpio-time "0.06 SBU">
Index: general/sysutils/fcron/fcron.ent
===================================================================
--- general/sysutils/fcron/fcron.ent	(revision 382b5fc89a098cb9d974cccb36167c2d620aa902)
+++ general/sysutils/fcron/fcron.ent	(revision 0e9e6d33cdab562b8e9efc3f0f0c8efa0b6ed743)
@@ -3,10 +3,10 @@
 <!ENTITY fcron-inst SYSTEM "fcron-inst.xml">
 <!ENTITY fcron-exp SYSTEM "fcron-exp.xml">
+<!ENTITY fcron-config SYSTEM "fcron-config.xml">
 <!ENTITY fcron-desc SYSTEM "fcron-desc.xml">
-<!ENTITY fcron-config SYSTEM "fcron-config.xml">
-<!ENTITY fcron-buildsize "3.3 MB">
 <!ENTITY fcron-version "2.9.3">
 <!ENTITY fcron-download-http "http://fcron.free.fr/fcron-&fcron-version;.src.tar.gz">
 <!ENTITY fcron-download-ftp "ftp://ftp.seul.org/pub/fcron/fcron-&fcron-version;.src.tar.gz">
 <!ENTITY fcron-size "365 KB">
+<!ENTITY fcron-buildsize "3.3 MB">
 <!ENTITY fcron-time "0.11 SBU">
Index: general/sysutils/gpm/gpm.ent
===================================================================
--- general/sysutils/gpm/gpm.ent	(revision 382b5fc89a098cb9d974cccb36167c2d620aa902)
+++ general/sysutils/gpm/gpm.ent	(revision 0e9e6d33cdab562b8e9efc3f0f0c8efa0b6ed743)
@@ -2,10 +2,10 @@
 <!ENTITY gpm-intro SYSTEM "gpm-intro.xml">
 <!ENTITY gpm-inst SYSTEM "gpm-inst.xml">
+<!ENTITY gpm-config SYSTEM "gpm-config.xml">
 <!ENTITY gpm-desc SYSTEM "gpm-desc.xml">
-<!ENTITY gpm-config SYSTEM "gpm-config.xml">
-<!ENTITY gpm-buildsize "5.3 MB">
 <!ENTITY gpm-version "1.20.1">
 <!ENTITY gpm-download-http "">
 <!ENTITY gpm-download-ftp "ftp://arcana.linux.it/pub/gpm/gpm-&gpm-version;.tar.bz2">
 <!ENTITY gpm-size "556 KB">
+<!ENTITY gpm-buildsize "5.3 MB">
 <!ENTITY gpm-time "0.09 SBU">
Index: general/sysutils/hdparm/hdparm.ent
===================================================================
--- general/sysutils/hdparm/hdparm.ent	(revision 382b5fc89a098cb9d974cccb36167c2d620aa902)
+++ general/sysutils/hdparm/hdparm.ent	(revision 0e9e6d33cdab562b8e9efc3f0f0c8efa0b6ed743)
@@ -2,10 +2,10 @@
 <!ENTITY hdparm-intro SYSTEM "hdparm-intro.xml">
 <!ENTITY hdparm-inst SYSTEM "hdparm-inst.xml">
+<!ENTITY hdparm-config SYSTEM "hdparm-config.xml">
 <!ENTITY hdparm-desc SYSTEM "hdparm-desc.xml">
-<!ENTITY hdparm-config SYSTEM "hdparm-config.xml">
-<!ENTITY hdparm-buildsize "257 KB">
 <!ENTITY hdparm-version "5.4">
 <!ENTITY hdparm-download-http "http://www.ibiblio.org/pub/Linux/system/hardware/hdparm-&hdparm-version;.tar.gz">
 <!ENTITY hdparm-download-ftp "ftp://ftp.ibiblio.org/pub/Linux/system/hardware/hdparm-&hdparm-version;.tar.gz">
 <!ENTITY hdparm-size "33 KB">
+<!ENTITY hdparm-buildsize "257 KB">
 <!ENTITY hdparm-time "0.01 SBU">
Index: general/sysutils/mc/mc.ent
===================================================================
--- general/sysutils/mc/mc.ent	(revision 382b5fc89a098cb9d974cccb36167c2d620aa902)
+++ general/sysutils/mc/mc.ent	(revision 0e9e6d33cdab562b8e9efc3f0f0c8efa0b6ed743)
@@ -2,10 +2,9 @@
 <!ENTITY mc-intro SYSTEM "mc-intro.xml">
 <!ENTITY mc-inst SYSTEM "mc-inst.xml">
-<!ENTITY mc-exp SYSTEM "mc-exp.xml">
 <!ENTITY mc-config SYSTEM "mc-config.xml">
 <!ENTITY mc-desc SYSTEM "mc-desc.xml">
 <!ENTITY mc-version "4.6.0">
 <!ENTITY mc-download-http "http://www.ibiblio.org/pub/Linux/utils/file/managers/mc/mc-&mc-version;.tar.gz">
-<!ENTITY mc-download-ftp "">
+<!ENTITY mc-download-ftp "ftp://ftp.uni-koeln.de/util/shell/mc-&mc-version;.tar.gz">
 <!ENTITY mc-size "3.6 MB">
 <!ENTITY mc-buildsize "31 MB">
Index: general/sysutils/pciutils/pciutils.ent
===================================================================
--- general/sysutils/pciutils/pciutils.ent	(revision 382b5fc89a098cb9d974cccb36167c2d620aa902)
+++ general/sysutils/pciutils/pciutils.ent	(revision 0e9e6d33cdab562b8e9efc3f0f0c8efa0b6ed743)
@@ -2,13 +2,9 @@
 <!ENTITY pciutils-intro SYSTEM "pciutils-intro.xml">
 <!ENTITY pciutils-inst SYSTEM "pciutils-inst.xml">
-<!ENTITY pciutils-exp SYSTEM "pciutils-exp.xml">
 <!ENTITY pciutils-desc SYSTEM "pciutils-desc.xml">
-<!ENTITY pciutils-config SYSTEM "pciutils-config.xml">
+<!ENTITY pciutils-version "2.1.11">
+<!ENTITY pciutils-download-http "http://www.kernel.org/pub/software/utils/pciutils/pciutils-&pciutils-version;.tar.bz2">
+<!ENTITY pciutils-download-ftp "ftp://ftp.kernel.org/pub/software/utils/pciutils/pciutils-&pciutils-version;.tar.bz2">
+<!ENTITY pciutils-size "107 KB">
 <!ENTITY pciutils-buildsize "1.1 MB">
-<!ENTITY pciutils-version "2.1.11">
-<!ENTITY pciutils-download-http
-"http://www.kernel.org/pub/software/utils/pciutils/pciutils-&pciutils-version;.tar.bz2">
-<!ENTITY pciutils-download-ftp
-"ftp://ftp.kernel.org/pub/software/utils/pciutils/pciutils-&pciutils-version;.tar.bz2">
-<!ENTITY pciutils-size "107 KB">
 <!ENTITY pciutils-time "0.02 SBU">
Index: general/sysutils/pkgconfig/pkgconfig.ent
===================================================================
--- general/sysutils/pkgconfig/pkgconfig.ent	(revision 382b5fc89a098cb9d974cccb36167c2d620aa902)
+++ general/sysutils/pkgconfig/pkgconfig.ent	(revision 0e9e6d33cdab562b8e9efc3f0f0c8efa0b6ed743)
@@ -4,8 +4,8 @@
 <!ENTITY pkgconfig-config SYSTEM "pkgconfig-config.xml">
 <!ENTITY pkgconfig-desc SYSTEM "pkgconfig-desc.xml">
+<!ENTITY pkgconfig-version "0.15.0">
+<!ENTITY pkgconfig-download-http "http://www.freedesktop.org/software/pkgconfig/releases/pkgconfig-&pkgconfig-version;.tar.gz">
+<!ENTITY pkgconfig-download-ftp "ftp://ftp.netbuddy.org/linux/pkgconfig-&pkgconfig-version;.tar.gz">
+<!ENTITY pkgconfig-size "604 KB">
 <!ENTITY pkgconfig-buildsize "5.2 MB">
-<!ENTITY pkgconfig-version "0.15.0">
-<!ENTITY pkgconfig-download-http "http://www.freedesktop.org/software/pkgconfig/releases/pkgconfig-0.15.0.tar.gz">
-<!ENTITY pkgconfig-download-ftp "">
-<!ENTITY pkgconfig-size "604 KB">
 <!ENTITY pkgconfig-time "0.22 SBU">
Index: general/sysutils/which/which.ent
===================================================================
--- general/sysutils/which/which.ent	(revision 382b5fc89a098cb9d974cccb36167c2d620aa902)
+++ general/sysutils/which/which.ent	(revision 0e9e6d33cdab562b8e9efc3f0f0c8efa0b6ed743)
@@ -3,8 +3,8 @@
 <!ENTITY which-inst SYSTEM "which-inst.xml">
 <!ENTITY which-desc SYSTEM "which-desc.xml">
+<!ENTITY which-version "2.14">
+<!ENTITY which-download-http "http://ftp.gnu.org/gnu/which/which-&which-version;.tar.gz">
+<!ENTITY which-download-ftp "ftp://ftp.gnu.org/gnu/which/which-&which-version;.tar.gz">
+<!ENTITY which-size "110 KB">
 <!ENTITY which-buildsize "719 KB">
-<!ENTITY which-version "2.14">
-<!ENTITY which-download-http "http://ftp.gnu.org/gnu/which/which-2.14.tar.gz">
-<!ENTITY which-download-ftp "ftp://ftp.gnu.org/gnu/which/which-2.14.tar.gz">
-<!ENTITY which-size "110 KB">
 <!ENTITY which-time "0.01 SBU">
